<!--Colour-->
<div ng-show="filter.wine=='wine'" > 
	<label for="colour">Χρώμα:</label>
	<select id="colour" ng-model="$parent.colour"  name="colour" ng-change = 'winecolour($parent.colour)'>
	<option value="white"> Λευκό </option>
	<option value="rose" >Ροζέ </option>
	<option value="red" >Ερυθρός </option>
	<option value="none" > Άλλο/Άγνωστο</option>
	</select>
</div>
<!--Sugar-->
<div ng-show="filter.wine=='wine'" > 
	<label for="sugar">Γεύση:</label>
	<select id="sugar" ng-model="$parent.sugar"  name="sugar" ng-change = 'winesugar($parent.sugar)'>
	<option value = 'dry'>  Ξηρός</option>
	<option value="semi-dry">Ημίξηρος</option>
	<option value="semi-sweet"> Ημίγλυκος </option>
	<option value="sweet"> Γλυκός </option>
	<option value="none"> Άλλο/Άγνωστο </option>
	</select>
</div>
<!--Carbon-->
<div ng-show="filter.wine=='wine'" > 
	<label for="carbon">Περιγραφή:</label>
	<select id="carbon" ng-model="$parent.carbon"  name="carbon" ng-change = 'winecarbon($parent.carbon)'>
	<option  value="still"> Ήσυχος </option>
	<option value="semi-sparkling"> Ημιαφρώδης </option>
	<option value="sparkling" >  Αφρώδης</option>
	<option value="none" >Άλλο/Άγνωστο </option>
	</select>
	
</div>
